# single swf (no multires, not tiled) pano (singleswf.config)
# config file for the kmakemultires tool
# krpano tools 1.0.8.14
#

panotype=autodetect
hfov=360
converttocube=true
converttocubelimit=360x120
buildmobilemages=no
buildtabletimages=no
tilepath=%INPUTPATH%/%BASENAME%_tiles_l%Al[_c].jpg
cubeshortsyntax=true
preview=true
cspreview=true
graypreview=false
previewsmooth=25
previewpath=%INPUTPATH%/%BASENAME%_preview.jpg
multires=false
maxsize=8000
maxcubesize=2200
xml=true
xmlpath=%INPUTPATH%/%BASENAME%.xml
xmltemplate=xml/default.xml
xmltemplate_additional_file=xml/skin/defaultskin.xml
xmltemplate_additional_file=xml/skin/buttons.png
xmltemplate_additional_file=xml/skin/qtvr-cursors.png
xmltemplate_additional_file=xml/skin/drag-cursors.png
xmltemplate_additional_file=xml/skin/androidskin.xml
xmltemplate_additional_file=xml/skin/androidbuttons.png
copyswf=true
copylicense=true
buildembeddedswf=true
embedorderlookat=0/0
kprotectclparameters=-nomb -swfsize=900x600
krpanoswf=../krpano.swf
renamedswf=true
renamedlicense=true
html=false
htmlpath=%INPUTPATH%/%BASENAME%.html
htmltemplate=html/swfkrpano_inline-js-singleswf.html
filter=LANCZOS
jpegquality=82
jpegsubsamp=422
jpegoptimize=true
quiet=false
waitkey=false

